body {
	margin: 0;
	padding: 0;
	min-width: 760px;
	max-width: 1400px;
}
#locbar {
	padding-right: 0px;
	height: 32px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 220px;
	width: 65%;
	margin: 0px;
}
html>body #locbar {
	margin: 0px -203px 0 220px;
	padding: 0px;
}
#locbar {
	float: left;
	width: 60%;
	margin: 0px;
	padding-left: 220px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}	
#loclist {
	list-style-type: none;
	float: right;
	margin: 0px;
	padding: 0px;
}
#loclist li {
	list-style: none;
	float: right;
	vertical-align: middle;
	line-height: 16px;
	height: 16px;
	margin: 0px;
	padding: 16px 0px 0px;
}
#loclist li a {
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	line-height: 16px;
	height: 16px;
	display: block;
	list-style-type: none;
	font-size: 0.75em;
	float: right;
}
#italy {
	background-image: url(/images/italy.gif);
	background-repeat: no-repeat;
	padding-left: 32px;
	background-position: 0px 0px;
}
#content {
	float: left;
	width: 50%;
	margin: 45px 0px 0px 0px;
	padding-left: 220px;
	background-color: #FFFFFF;
} html>body #content {
	margin: 0px -203px 0 220px;
	padding: 0px;
}
#content {
	width: 65%;
	margin: 0em 0px 0px;
}
#header {
	margin: 0;
	height: 57px;
	width: 100%;
}
#virtualheader {
	height: 29px;
	margin: 0px;
	padding: 0px;
	width: 760px;
	min-width: 760px;
	float: left;
}
#container {
	padding-bottom: 2em;
	min-height: 400px;
	padding-left: 2em;
}
ul {
	margin: 0px 0px 1em 2em;
	padding: 0px 0px 0px 1em;
}
li {
	list-style-type: disc;
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
}
#left {
	left: 1em;
	top: 57px;
	width: 180px;
	position: absolute;
	padding-top: 1em;
}
#page {
	width: 100%;
}
#navlist {
	height: 28px;
	width: 724px;
	min-width: 760px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
}
html>body #navlist {
	padding: 0px;
	margin: 0px;
} 
#navlist li {
	list-style: none;
	float: left;
}
#navlist li a {
	display: block;
	height: 21px;
	list-style: none;
	text-align: center;
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: middle;
	line-height: 21px;
}
#home {
	margin-left: 110px;
}
html>body #home {
	margin-left: 220px;
} 
#home {
	width: 62px;
}
#download {
	width: 85px;
}
#purchase {
	width: 85px;
}
#support {
	width: 75px;
}
#developers {
	width: 90px;
}
#licensing {
	width: 83px;
}
form {
	margin: 0px 0px 0.5em;
	padding: 0px;
}
#hotlinks {
	width: 180px;
	float: left;
	padding-bottom: 0.25em;
}
#hotlinks ul {
	margin: 0px;
	padding: 0px;
}
#hotlinks li {
	list-style: none;
	float: left;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#hotlinks li a {
	display: block;
	height: 1.6em;
	list-style: none;
	text-align: left;
	padding: 0px;
	margin-top: 0.25em;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: middle;
	line-height: 1.6em;
	width: 180px;
	margin-bottom: 0px;
	text-indent: 18px;
}
#links {
	margin: 0px 0px 0.5em 2.3em;
	padding: 0em;
}
#links li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	height: 1.2em;
}
#links li a {
	height: 1.2em;
	list-style: none;
	text-align: left;
	padding: 0px;
	margin-top: 0.25em;
	margin-right: 0px;
	margin-left: 0em;
	vertical-align: middle;
	line-height: 1.2em;
	margin-bottom: 0px;
}
#links2 {
	margin: 0px 0px 0.5em 0em;
	padding: 0em;
}
#links2 li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
	height: 1.2em;
}
#links2 li a {
	height: 1.2em;
	list-style: none;
	text-align: left;
	padding: 0px;
	margin-top: 0.25em;
	margin-right: 0px;
	margin-left: 0em;
	vertical-align: middle;
	line-height: 1.2em;
	margin-bottom: 0px;
}
#subscribe {
	float: left;
	width: 164px;
	padding-bottom: 0.6em;
	background-color: #FFFFFF;
}
#subscribeCaption {
	padding: 0px 0px 0px 12px;
	margin: 0px;
	width: 168px;
}
#related {
	float: left;
	width: 180px;
	margin: 0em;
	padding: 2em 0em;
}
#splitter {
	height: 0.4em;
	width: 180px;
	margin: 0px;
	padding: 0px;
	float: left;
} html>body #splitter {
	height: 1.15em;
} 
#direct {
	width: 180px;
	line-height: 1.4em;
	float: left;
	margin-bottom: 16px;
}	
#directOffer {
	width: 180px;
	float: left;
}
#directBtn {
	width: 180px;
	float: left;
}
#hotlinksheader {
	height: 1.4em;
	width: 180px;
	line-height: 1.4em;
	float: left;
	margin-bottom: 1em;
	margin-top: 1.5em;
} html>body #hotlinksheader {
	height: 1.35em;
} 
#subitem {
	height: 1.5em;
	width: 180px;
	float: left;
}
#subitemsep {
	height: 0.3em;
	width: 180px;
	float: left;
	background-color: #CC6699;
}
#footer {
	text-align: left;
	bottom: 0px;
	margin-top: 4em;
	padding-top: 1.5em;
	margin-bottom: 0em;
}
/* Download page */
#table {
	width: 100%;
	margin-bottom: 1em;
}
#row {
	padding: 0em;
}
#tableCaption {
	font-weight: bold;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 1em;
}
#mapimage {
	float: right;
	margin-right: 18px;
}
#news_signup_header {
	padding: 0px;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
#news_signup_edit {
	padding: 0px;
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 19px;
	border: 1px solid #A9AFB1;
}
#news_signup_button {
	margin: 0px;
	padding: 0px;
	height: 23px;
	border: none;
}
#subscribeEditor {
	padding-top: 0.3em;
	padding-left: 12px;
    width: 168px;	
}
#mailEdit {
	margin: 0px;
	padding: 0px;
	border: 1px solid #D3D6D7;
	line-height: 20px;
	height: 20px;
	float: left;
	width: 140px;
}
#subscribeBtn {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	height: 20px;
	width: 20px;
	float: right;
}
#feedbackForm td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0.7em;
	padding-left: 0.7em;
	vertical-align: middle;
}
#feedbackForm #feedbackMessage {
	vertical-align: top;
}
#feedbackFieldEdit {
	width: 93%;
}
html>body #feedbackFieldEdit {
	width: 98%;
}
#feedbackFieldName {
	text-align: right;
}
#feedbackButton {
	text-align: center;
}
#dlink {
	line-height: 17px;
	vertical-align: middle;
	height: 17px;
}
#dlink a {
	line-height: 17px;
	vertical-align: middle;
	height: 17px;
	margin: 0px;
	padding: 0px 0px 0px 23px;
	text-align: center;
	background-image: url(/images/downloadbutton.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#promo {
	float: right;
	margin-left: 2em;
	padding: 0px;
	margin-top: 1em;
	clear:right;
}
#promo a {
	margin: 0px;
	padding: 0px;
}
#promo img {
	margin: 0px;
	padding: 0px;
}
#promol {
	float: left;
	margin-bottom: 2em;
	padding: 0px;
	margin-top: 1em;
	margin-right: 2em;
}
#promol a {
	margin: 0px;
	padding: 0px;
}
#promol img {
	margin: 0px;
	padding: 0px;
}
#slink {
	text-align: center;
	margin: 0px;
	padding: 0em;
	line-height: 1.9em;
}
#ads {
	padding-top: 1em;
	padding-bottom: 1em;
}